def FreePersistentObject(obj):
    obj._pseudo_del()


import StorageManager.Adapters
Constants = StorageManager.Adapters.Constants


def PurgeGlobalCache(dbName,testTime):
    from Ft.Ods.StorageManager import GlobalCache
    GlobalCache.GlobalCache().purge(dbName,testTime)
